Error

two or more packages specified (liblcm-dev libsane-extras)